---
layout: default
title: Manage
description: "Learn how GitLab helps gain visibility and insight into how your business is performing. View more here!"
canonical_path: "/stages-devops-lifecycle/manage/"
suppress_header: true
extra_css:
  - features-v2.css
  - release-posts.css
  - product.css
---

= partial "includes/stages/stage-page", locals: { solution: data.stages.stages.manage, solution_name: "manage" }
